Gecode::Driver::GistEngine< Engine > Class Template Reference

Traits class for search engines. More...

`#include <script.hpp>`

## Static Public Member Functions

static void | explore (Space *root, const Gist::Options &opt)

## Detailed Description

template<class Engine>
class Gecode::Driver::GistEngine< Engine >

Traits class for search engines.

Definition at line 177 of file script.hpp.

## Member Function Documentation

## explore()

template<class Engine>

void Gecode::Driver::GistEngine< Engine >::explore | ( | Space * | root,
|  | const Gist::Options & | opt )

inline static

Definition at line 179 of file script.hpp.

The documentation for this class was generated from the following file:

- gecode/driver/script.hpp